
singleton Material(SQP2_Photo_Texture23_48)
{
   mapTo = "Photo_Texture23_48";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_48";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Heron_quays2_roof_1)
{
   mapTo = "Heron_quays2_roof_1";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Heron_quays2_roof_1";
   translucentBlendOp = "None";
};

singleton Material(SQP2___Metal_Seamed_1)
{
   mapTo = "__Metal_Seamed_1";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/__Metal_Seamed_1";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_47)
{
   mapTo = "Photo_Texture25_47";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_47";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_31)
{
   mapTo = "Photo_Texture25_31";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_31";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_32)
{
   mapTo = "Photo_Texture25_32";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_32";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Stone_Tile_Squares)
{
   mapTo = "Stone_Tile_Squares";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Stone_Tile_Squares";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_46)
{
   mapTo = "Photo_Texture25_46";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_46";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Heron_quays2_roof)
{
   mapTo = "Heron_quays2_roof";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Heron_quays2_roof";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture12)
{
   mapTo = "Photo_Texture12";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture12";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture16)
{
   mapTo = "Photo_Texture16";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture16";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture19)
{
   mapTo = "Photo_Texture19";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture19";
   translucentBlendOp = "None";
};

singleton Material(SQP2_heron_quays2_7)
{
   mapTo = "heron_quays2_7";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/heron_quays2_7";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture19_30)
{
   mapTo = "Photo_Texture19_30";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture19_30";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_19)
{
   mapTo = "Photo_Texture23_19";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_19";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_20)
{
   mapTo = "Photo_Texture23_20";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_20";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_21)
{
   mapTo = "Photo_Texture23_21";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_21";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_22)
{
   mapTo = "Photo_Texture23_22";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_22";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_23)
{
   mapTo = "Photo_Texture23_23";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_23";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_44)
{
   mapTo = "Photo_Texture25_44";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_44";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_45)
{
   mapTo = "Photo_Texture25_45";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_45";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Heron_quays_2_front1)
{
   mapTo = "Heron_quays_2_front1";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Heron_quays_2_front1";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture10)
{
   mapTo = "Photo_Texture10";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture10";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture17)
{
   mapTo = "Photo_Texture17";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture17";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20)
{
   mapTo = "Photo_Texture20";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20";
   translucentBlendOp = "None";
};

singleton Material(SQP2_heron_quays2)
{
   mapTo = "heron_quays2";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/heron_quays2";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_6)
{
   mapTo = "Photo_Texture20_6";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_6";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_8)
{
   mapTo = "Photo_Texture20_8";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_8";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_9)
{
   mapTo = "Photo_Texture20_9";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_9";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_10)
{
   mapTo = "Photo_Texture20_10";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_10";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_11)
{
   mapTo = "Photo_Texture20_11";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_11";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_12)
{
   mapTo = "Photo_Texture20_12";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_12";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_13)
{
   mapTo = "Photo_Texture20_13";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_13";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_14)
{
   mapTo = "Photo_Texture20_14";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_14";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_15)
{
   mapTo = "Photo_Texture20_15";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_15";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_16)
{
   mapTo = "Photo_Texture20_16";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_16";
   translucentBlendOp = "None";
};

singleton Material(SQP2_heron_quays2_17)
{
   mapTo = "heron_quays2_17";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/heron_quays2_17";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_18)
{
   mapTo = "Photo_Texture20_18";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_18";
   translucentBlendOp = "None";
};

singleton Material(SQP2_heron_quays2_43)
{
   mapTo = "heron_quays2_43";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/heron_quays2_43";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture10_42)
{
   mapTo = "Photo_Texture10_42";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture10_42";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_5)
{
   mapTo = "Photo_Texture23_5";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_5";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_40)
{
   mapTo = "Photo_Texture20_40";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_40";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Heron_quays_2_front1_41)
{
   mapTo = "Heron_quays_2_front1_41";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Heron_quays_2_front1_41";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_27)
{
   mapTo = "Photo_Texture20_27";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_27";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_28)
{
   mapTo = "Photo_Texture20_28";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_28";
   translucentBlendOp = "None";
};

singleton Material(SQP2_heron_quays2_29)
{
   mapTo = "heron_quays2_29";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/heron_quays2_29";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23)
{
   mapTo = "Photo_Texture23";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_2)
{
   mapTo = "Photo_Texture23_2";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_2";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_3)
{
   mapTo = "Photo_Texture23_3";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_3";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_4)
{
   mapTo = "Photo_Texture23_4";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_4";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture10_53)
{
   mapTo = "Photo_Texture10_53";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture10_53";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_39)
{
   mapTo = "Photo_Texture23_39";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_39";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_52)
{
   mapTo = "Photo_Texture25_52";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_52";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_37)
{
   mapTo = "Photo_Texture25_37";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_37";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_38)
{
   mapTo = "Photo_Texture25_38";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_38";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture20_26)
{
   mapTo = "Photo_Texture20_26";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture20_26";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Heron_quays_2_front1_49)
{
   mapTo = "Heron_quays_2_front1_49";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Heron_quays_2_front1_49";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Heron_quays_2_front1_36)
{
   mapTo = "Heron_quays_2_front1_36";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Heron_quays_2_front1_36";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_51)
{
   mapTo = "Photo_Texture25_51";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_51";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_35)
{
   mapTo = "Photo_Texture23_35";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_35";
   translucentBlendOp = "None";
};

singleton Material(SQP2_heron_quays2_25)
{
   mapTo = "heron_quays2_25";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/heron_quays2_25";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_50)
{
   mapTo = "Photo_Texture23_50";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_50";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture23_34)
{
   mapTo = "Photo_Texture23_34";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture23_34";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25)
{
   mapTo = "Photo_Texture25";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_0)
{
   mapTo = "Photo_Texture25_0";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_0";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_33)
{
   mapTo = "Photo_Texture25_33";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_33";
   translucentBlendOp = "None";
};

singleton Material(SQP2_Photo_Texture25_24)
{
   mapTo = "Photo_Texture25_24";
   diffuseMap[0] = "art/shapes/Ze/SQP2/SQP2/Photo_Texture25_24";
   translucentBlendOp = "None";
};
